﻿p.revamp-small-title {
    color: var(--primary-blue);
    font-size: var(--font-16);
    font-weight: var(--font-weight);
    line-height: 24px;
    font-family: var(--font-inter);
    letter-spacing: var(--letter-spacing);
}

p.revamp-small-title {
    color: var(--primary-blue);
    font-size: var(--font-16);p.revamp-small-title {
    color: var(--primary-blue);
    font-size: var(--font-16);
    font-weight: var(--font-weight);
    line-height: 24px;
    font-family: var(--font-inter);
    letter-spacing: var(--letter-spacing);
}

p.revamp-small-title {
    color: var(--primary-blue);
    font-size: var(--font-16);
    font-weight: var(--font-weight);
    line-height: 24px;
    font-family: var(--font-inter);
    letter-spacing: var(--letter-spacing);
}

h2.revamp-title {
    font-size: 32px;
    font-weight: var(--font-weight);
    letter-spacing: var(--letter-spacing);
    line-height: 40px;
    color: var(--primary-black);
    font-family: var(--font-inter);
}

.revamp-title-description {
    font-family: var(--font-inter);
    font-style: normal;
    font-weight: var(--font-weight);
    font-size: 16px;
    line-height: 24px;
    display: flex;
    align-items: center;
    letter-spacing: -1px;
    margin: 20px 0;
    color: rgba(17, 18, 27, 0.59);
}



.revamp-flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.revamp-box img {
    border-radius: 20px;
}

section.main-section.background {
    background: #E3F0FC;
    padding: 40px 0;
}

.steps-box {
    display: flex;
    justify-content: space-between;
}

.steps-box div {
    width: 25%;
}

span.large-number {
    font-size: 32px;
    display: block;
    font-weight: 600;
    margin: 10px 0 0;
}

.revamp-blue-box img {
    border-radius: 20px;
}

ul.steps-list {
    color: #3f5b78;
    font-size: 16px;
    line-height: 1.5em;
    margin-bottom: 10px;
}

ul.steps-list li {
    list-style: disc;
    margin-left: 20px;
}
.btn-data-show [data-show="mobile"] {
    display: none;
}
.small .btn-data-show [data-show="desktop"] {
        display: none;
}
.small .btn-data-show [data-show="mobile"] {
    display: inline-block;
}

.revamp-btn-dark {
    display: inline-block;
    margin-top: 12px;
    background: #0A6EC1;
    color:#fff;
    padding: 16px 25px;
    border-radius: 40px;
    font-weight: 500;
    text-decoration: none;
    width: fit-content;
    font-size: var(--font-16);
    font-family: var(--font-inter);
}
  .revamp-btn-dark:hover {
        opacity: 0.6;
color:#fff;
    }


.revamp-title-section {
    width: 40%;
}


@media (max-width:450px){
    
    .revamp-title-section{
        width:100%;
    }

.steps-box{
    display:inline;
}
    .steps-box div{
        width:100%;
        padding: 0 16px;
        margin: 30px 0;
    }


    
}

.revamp-title-description ul li {
    list-style: disc;
    margin-left: 20px;
}
   
}

h2.revamp-title {
    font-size: 32px;
    font-weight: var(--font-weight);
    letter-spacing: var(--letter-spacing);
    line-height: 40px;
    color: var(--primary-black);
    font-family: var(--font-inter);
}

.revamp-title-description {
    font-family: var(--font-inter);
    font-style: normal;
    font-weight: var(--font-weight);
    font-size: 16px;
    line-height: 24px;
    display: flex;
    align-items: center;
    /* letter-spacing: -1px; */
    margin: 20px 0;
    color: rgba(17, 18, 27, 0.59);
}



.revamp-flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.revamp-box img {
    border-radius: 20px;
}

section.main-section.background {
    background: #E3F0FC;
    padding: 40px 0;
}

.steps-box {
    display: flex;
    justify-content: space-between;
}

.steps-box div {
    width: 25%;
}

span.large-number {
    font-size: 32px;
    display: block;
    font-weight: 600;
    margin: 10px 0 0;
}

.revamp-blue-box img {
    border-radius: 20px;
}

ul.steps-list {
    color: #3f5b78;
    font-size: 16px;
    line-height: 1.5em;
    margin-bottom: 10px;
}

ul.steps-list li {
    list-style: disc;
    margin-left: 20px;
}
.btn-data-show [data-show="mobile"] {
    display: none;
}
.small .btn-data-show [data-show="desktop"] {
        display: none;
}
.small .btn-data-show [data-show="mobile"] {
    display: inline-block;
}

.revamp-btn-dark {
    display: inline-block;
    margin-top: 12px;
    background: #0A6EC1;
    color:#fff;
    padding: 16px 25px;
    border-radius: 40px;
    font-weight: 500;
    text-decoration: none;
    width: fit-content;
    font-size: var(--font-16);
    font-family: var(--font-inter);
}
  .revamp-btn-dark:hover {
        opacity: 0.6;
color:#fff;
    }


.revamp-title-section {
    width: 40%;
}


@media (max-width:450px){
    
    .revamp-title-section{
        width:100%;
    }
.revamp-title-description{
    display:inline;
}
.steps-box{
    display:inline;
}
    .steps-box div{
        width:100%;
        padding: 0 16px;
        margin: 30px 0;
    }

.revamp-flex{
gap:20px;
}


h2.revamp-title{
    margin-bottom:15px;
}
    
}

.revamp-title-description ul li {
    list-style: disc;
    margin-left: 20px;
}